Bug 94671 - [UPDATE] math/isabelle 2004 -> 2005
Summary: [UPDATE] math/isabelle 2004 -> 2005
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-19 02:30 UTC by Timothy Bourke
Modified: 2006-05-01 19:02 UTC (History)
0 users

See Also:


Attachments
isabelle-2006.patch (403.61 KB, patch)
2006-03-19 02:30 UTC, Timothy Bourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2006-03-19 02:30:17 UTC
Update of Isabelle to current version.

Requires changes previously submitted:
	ports/94667			[UPDATE] lang/polyml 4.1.3 -> 4.2.0
	ports/94670			[UPDATE] math/proofgeneral 3.5 -> 3.6
Comment 1 Marcus Alves Grando freebsd_committer 2006-03-23 03:53:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-03-29 15:09:01 UTC
Responsible Changed
From-To: mnag->freebsd-ports-bugs

I can't test it. My tinderbox don't compile xemacs21-mule
Comment 3 Sergey Matveychuk freebsd_committer 2006-05-01 19:02:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!